body {
	margin:0px;
	background-image: url(img/bg.jpg);
	background-repeat: repeat-x;
	
}
table{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:18px;
	}
a{
	color:#333333;
	text-decoration:none;
	}
a:hover{
	color:#333333;
	text-decoration:underline;
	}
img{
	border:none;
	}
.toplink{
	font-family:Tahoma;
	font-size:12px;
	color:#013166;
	}
.toplink a{
	color:#013166;
	}
.toplink a:hover{
	color:#013166;
	}
.login_input{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	border:solid 1px #d3eab5;
	width:200px;
	}
.blue{
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    color:#013166;
	}
p{
	margin:10px 0;
	}
.white{
    color:#ffffff;
	}
.img{
	float:left;
	margin-right:15px;
	}
.img1{
	float:left;
	margin-right:10px;
	}
.img2{
	float:right;
	margin-left:10px;
	}
.green{
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    text-decoration:none;
    color:#446B0E;
    line-height:20px;
	}
.btmtabs{
    font-size:11px;
    font-family:tahoma;
    font-weight:normal;
    text-decoration:none;
    color:#424242;
    line-height:19px;
 	}
a.btmtabs:hover	{
    color:#424242;
	}
.title{
	font-size:16px;
	color:#3a5aa9;
	font-weight:bold;
	}
.greenborder{
	border-left:1px solid #6e9a27;
	border-right:1px solid #6e9a27;
	}

.btmtabs a{
	padding:5px;
	}

.navihaddingblue {
	font-family:Tahoma;
	font-size: 11px;
	line-height: 18px;
	color: #013C7F;
	text-decoration: none;
	font-weight: bold;
	padding-left: 10px;
	text-transform: uppercase;
}
.table_bg {
	background-color: #f9f9f9;
	border:1px solid #efefef;
	

}

.bluetitle {
	font-family:Tahoma;
	font-size: 11px;
	line-height: 18px;
	color: #307392;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

.text_home {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: normal;
}

.hadding {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #f05a5a;
	text-decoration: none;
}

.hadding_2 {

	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #02919d;
	text-decoration: none;
}

.naviblue {
	font-family:Tahoma;
	font-size: 11px;
	line-height: 18px;
	color: #307392;
	text-decoration: none;
	font-weight: normal;
	text-transform: capitalize;
	padding: 0px;
	}

.hadding_inner {

	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #8ba73c;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
}


.ul_list {
	margin:0px;
	margin-left:15px;
	padding-left:0px;
	}

.ul_list a {
        color:#333333 !important;
}